/*Northam AR 2004 - Russell & Associates*/

body {
	background-color: #fff;
	color: #000;
	margin: 0 1em;
	padding: 0 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

p, td, ul, ol, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
						
.clearboth {
	clear: both;
	}	
	
p {
	text-align: left;
	}

#left {
	width: 24%;
	background-color: #666;
	border-bottom: 12px solid #ccc;		
	}	
	
#right {
	width: 76%;
	background-color: #666;
	border-bottom: 6px solid #ccc;
	}
	
#nav {
	background-image: url('../images/v_dot_line.gif');
	background-position: right;
	background-repeat: repeat-y;
	}
	
h1 {
	font-size: 110%;
	font-weight: normal;
	color: #B4181E;
	margin: 0;
	padding: 1em 0;
	}
	
h2 {
	font-size: 90%;
	color: #B4181E;
	margin: 0;
	padding: 1em 0 0.5em 0.5em;
	}	

h3 {
	font-size: 80%;
	color: #000;
	margin: 0;
	padding: 1em 0 0.5em 0.5em;
	}
	
h4 {
	font-size: 70%;
	color: #000;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	}
	
.caption {
	font-size: 70%;
	color: #B4181E;
	}
	
#content p {
	font-size: 70%;
	}
	
#content {
	padding: 0 1em;
	}	
	
.contents-list {
	font-size: 70%;
	}
	
.pdf-download {
	float: right;
	text-align: left;
	}
			
#pdf-download-list {
	list-style-type: none;
	background-color: #fff;
	margin-left: 1em;
	padding-left: 2em;
	font-size: 70%;
	}
	
#pdf-icon {
	list-style-type: square;
	list-style-image: url('../images/pdf_icon.gif');
	}	
	
#downloads {
	font-size: 80%;
	margin-left: 4em;
	}
	
#key-features {
	background-color: #B4181E;
	color: #fff;
	margin-top: 10px;
	}
	
#key-features h2 {
	color: #fff;
	font-size: 120%;
	margin: 0;
	padding: 0.25em 0 0 0.25em;
	text-align: left;
	}	
	
#girl {
	background-color: #fff;
	width: 140px;
	text-align: right;
	}
	
#features {
	margin: 0;
	padding-left: 1em;
	padding-bottom: 0.5em;
	text-align: left;
	}	

#key-features em {
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	}
	
#key-features p {
	line-height: 140%;
	font-size: 75%;
	}
	
#normal {
	font-weight: normal;
	}
	
.downloads-list {
	font-size: 70%;
	color: #999;
	list-style-image: url('../images/bullet.gif');		
	}
	
.downloads-list li {
	padding-top: 0.25em;	
	}
	
.downloads-list li ul li {
	font-size: xx-small;	
	}	
	
.nobullet {
	list-style-type: none;
	list-style-image: none;
	}
	
#ar_2004 {
	border-bottom: 2px solid #ccc;
	padding-bottom: 2px;
	}
	
#top-pics {
	float: right;
	margin-right: 0.5em;
	}
	
#top-pics img {
	margin: 3px 8px;
	}
	
#highlight-list {
	font-size: 70%;
	}
	
#logo {
	margin: 3px 0 0 30px;
	}
	
#nhm {
	font-size: 70%;
	color: #fff;
	text-align: right;
	padding: 3px 1em;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #ccc;
	}
	
#footer {
	font-size: 70%;
	text-align: center;
	border-top: 2px solid #ccc;
	}
	
#note {
	font-size: 70%;
	padding: 0.5em 8em;
	}
	
#nhm-details {
	color: #999;
	padding-left: 2em;
	}	
	
/*VISION, STRATEGY & VALUES
--------------------------*/
.block h2 {
	font-size: 140%;
	color: #852364;
	margin: 0;
	padding: 0.5em 0;
	}
        	
.block {
	font-size: 80%;
	padding: 0 1em;
	}
	
.block ul {
	margin-top: 0;
	margin-bottom: 0.5em;
	}	
	
.block ul li {
	padding-top: 0.5em;
	}
	
div#vision {
	text-align: right;
	text-size: 80%;
	}
	
#block-one h2 {
	text-align: right;
	}
	
#block-one {
	border-right: 1px solid #852364;
	}
	
#block-three {
	border-top: 1px solid #852364;
	}
	
#values td {
	padding: 1em;
	}	
	
/*NAVIGATION - MAIN
-------------------*/
a {
	text-decoration: none;
 	}

a:link {
	color: #03c;
	text-decoration: underline;			
	}
			
a:visited {
	color: #800080;
	text-decoration: underline;
	}
			
a:hover {
	color: #B4181E;
	text-decoration: none;			
	}
		
/*NAVIGATION - left
-------------------*/
html>body ul#lnav-container li a {
	width: auto;
	}
	
#lnav-menu-list {
	font-size: 75%;
	margin-top: 2.5em;
	margin-left: 20px;
	}
	
#lnav-menu-list li {
	padding: 2px 0;
	margin: 0 2px 0 0;
	list-style-type: none;
	}	
	
ul#lnav-menu-list li a {
	width: 100%;
	display: block;
	padding: 0.25em;
	margin: 0;
	}
	
ul#lnav-menu-list ul li a {
	padding: 0;
	margin: 0;
	}	

#lnav-menu-list a:link, #lnav-menu-list a:visited {
	color: #03c;
	text-decoration: none;
	}

#lnav-menu-list a:hover {
	background-color: #fff;
	color: #B4181E;
	text-decoration: underline;
	}
	
li#lnav-list-selected {
	font-weight: bold;
	color: #000;
	padding: 0.25em;
	background-color: #fff;
	list-style-type: circle;
	}
	
/*EMPOWERMENT
------------*/
.bc {
	padding: 0 1em;
	}
	
.bc ul {
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-size: 70%;
	}	
	
.bc ul li {
	padding-top: 0.5em;
	}
	
.key-row {
	background-color: #eee;
	}
	
.key-row td h4 {
	padding-left: 5px;
	}	

/*FINANCIALS
------------*/
.tbl-head {
	font-size: 70%;
	}
	
.tc-hlight {
	font-size: 70%;
	}
	
.tbl-row {
	background-color: #B4181E;
	}
	
.tbl-row strong {
	color: #fff;
	}	
	
.tc {
	font-size: 65%;
	}
	
.tc-line {
	border-top: 4px solid #ccc;
	font-size: 4px;
	}
	
caption.highlights {
	visibility: hidden;
	}	
	
.tc-thinline {
	font-size: 65%;
	border-bottom: 1px solid #000;
	}
	
.tc-thickline {
	font-size: 65%;
	border-bottom: 2px solid #000;
	}	

.tc-total {
	font-size: 65%;
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	background-color: #ccc;
	}